From 4590d2af81b0b80af55ee6d9825397d106b63723 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 02 2020 08:03:25 +0000
Subject: [PATCH 91/2232] Delete unused get_raw member from Box


---

diff --git a/include/cxxbridge.h b/include/cxxbridge.h
index d759c9d..1701f4d 100644
--- a/include/cxxbridge.h
+++ b/include/cxxbridge.h
@@ -129,7 +129,6 @@ private:
   Box() noexcept {}
   void uninit() noexcept;
   void set_raw(pointer) noexcept;
-  pointer get_raw() noexcept;
   void drop() noexcept;
   const_pointer deref() const noexcept;
   pointer deref_mut() noexcept;

